color: null
description: null
fieldLayouts:
  f912cf5f-cfc6-48d5-948f-4871d84b5480:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:33:23+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 4a09023e-7515-4c92-b543-1c4e7de52f9d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:36:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: statNumber
            instructions: null
            label: 'Stat Number'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 652a22bb-1a5a-4287-a2fa-a5c519acb706
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:36:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: statLabel
            instructions: null
            label: 'Stat Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 399a20b9-7e99-4731-90e5-c32e8906f85d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:36:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c91f3372-1fd1-4bfb-b8f3-5432da853217 # Icon
            handle: statIcon
            instructions: null
            label: 'Stat Icon'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cf331026-3ff7-4176-932d-64366b48c99f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:36:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 28299698-73d7-4cd3-9e87-ca3b6cb9e3b3 # Font Size
            handle: statSize
            instructions: null
            label: 'Stat Size'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 897c6a9c-bfe0-416a-8c27-a42ed012b46b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9e4f1dcd-b748-4047-aa16-f6a88efa3c76
        userCondition: null
handle: statistics
hasTitleField: true
icon: null
name: Statistics
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
